uuid: 67bcc856-8540-49fa-8768-eb2d7d90c684
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Месяц'
locked: true
pattern: Y-m
